agent_id: cleaning-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle calls for cleaning businesses; schedule recurring cleans, capture property specs
status: ready
created: 2026-02-24
